<div class="col-12 col-lg-12 col-md-12 col-sm-12 mb-3 mb-lg-5 text-center">
    <div class="mt-lg-4 mt-md-4" id="countdown">&nbsp;</div>
</div>

<script>
    $('#countdown').timeTo(
        {
            theme: "black",
            fontSize: 32,
            captionSize: 14,
            displayCaptions: true,
        },
            new Date('Oct 1 2020 20:00:00 GMT+0300 (Eastern European Summer Time)'),
    );
</script>

//To add this news first select "Source" input in your CK Editor